[System]
Version=1.0
CDP=rsp:winocrvi,1,0
Install Directory=c:\shocr
Temp Directory=c:\shocr\temp

[Scan]
Driver=
Name=[NONE]

[E-Mail]
MailDll=none
Name=[NONE]

[Fax]
FaxDll=none
Name=[NONE]

[Save As]
Directory=c:\shocr
Image Format=TIFF G3
Text Format=ASCII
Multi Saves=0
Split On Blank=0
Text And Image=0

[Disk]
Directory=c:\shocr
Type=1

[Language]
User Interface Language=0
Recognition Language=0

[Misc]
Image Source=Scanner
Scale Factor=Fit to Width
Zone Attribute=Variable,Binary
Auto OCR=0
defer processing=0
Text Tool=1
Image Tool=0
Auto Load Next Page=1
Auto Start Proofing=0
Auto Save=1
Index=0
Deskew Image=0
Enhanced Accuracy OCR=0
Auto Orientation=0
HoverHelp=1

[Preview]
GridMarks=0
ScrollMode=Auto

[Main Window]
MAXIMIZED=0
X=22
Y=22
Width=614
Height=386

[Toolbars]
Standard=1
Preview=1
Color=1
Large=1
ToolTips=1
Compatibility=M

[Text Settings]
Proof with Image Pop-Ups=0
Mark Suspicious Words=1
Mark Suspicious Characters=1
Pop-Up Type=0
Save Markers=0
Character Marker=~
Dictionary=

[settings]
country=1
point size=*
bold=1
underline=1
italic=1
indentation=1
right justify=0
centering=1
1st line indent=*
line spacing=*
left margin=10.0000
page length=66
right margin=75.0000
top margin=6.0000
bottom margin=6.0000
max blank flag=0
max blank lines=10
numeric tabs=0
page break=0
legal=no
find table=yes
single column=no
units=0
font name=Times New Roman

[OCRAware]
Preview=0
Proof=0
Deskew=0
Save Markers=0
Character Marker=~
